[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

mwavem_1.0.2-13_i386.changes is NEW

(new) mwavem_1.0.2-13.diff.gz extra non-free/utils
(new) mwavem_1.0.2-13.dsc extra non-free/utils
(new) mwavem_1.0.2-13_i386.deb extra non-free/utils
WARNING: Already present in main distribution.
Mwave/ACP modem support
 The mwavem program implements a Hayes-compatible V.90 modem
 in the 3780i Mwave/ACP DSP chip which is built in to certain
 IBM ThinkPad laptop computers, including the ThinkPad 600,
 600E and 770 models.
 A driver for the mwave device is required.  Source code for
 the driver, built as a module called 'mwave.o', is included
 in the latest 2.4 kernel sources.  To build the module,
 set "ACP/Mwave Modem support" under "Character devices" to
 "m" at kernel configuration time.  Source code is available
 from IBM which can be used to build a module compatible with
 earlier kernels.
Changes: mwavem (1.0.2-13) unstable; urgency=low
  * modified debian/copyright to refer to /usr/share/common-licenses/GPL
    so that upload won't be REJECTED
Announcing to debian-devel-changes@lists.debian.org

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: